<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This is code Tag</title>
</head>
<body>
<p>Please Place Your Code here<code></br> #include <stdio.h> int main(){}</code></p>
</body>
</html>